<%@page language="java"
        contentType="text/html;charset=gb2312"
%>
<TITLE> request 对象使用实例2 </TITLE>
<% int i = 1;
   //声明一个Enumeration类并把request.getHeaderNames()的返回值放在里面
   java.util.Enumeration handle =
   request.getHeaderNames();
  //把结果显示在页面
  while(handle.hasMoreElements())
{
   	String name = (String) handle.nextElement();
   	String value = request.getHeader(name);
%>
<B> Header <%= i++ +": </B>" + name %>
           <%= value %>  </B>
<BR>
<% } %>           
